* {
padding: 0;
margin: 0;
}

body {
font-size: 13px;
font-family: Georgia;
line-height: 1.5;

background-image: url(Bilder/maennchen.jpg);
background-repeat: repeat;
}

#wrapper {
position: relative;
width: 940px;
margin: 0 auto;
padding: 30px;
border-style: dotted;
border-color: #5da932;
background-color: white;
}

#header {
margin-left: 320px;
margin-top: 20px;
}

h1 {
font-size: 15px;
margin-top: 10px;
}

h2 {
font-size: 13px;
color: #5da932;
}

h4 {
font-size: 14px;
font-style: italic;
}

h6{
font-size: 13px;
color: #5da932;
}

h7{
font-size: 13px;
color: black;
font-style: italic;
}


#navi {
clear: right;
overflow: auto;
margin-right: 0px;
}

#navi a {
text-decoration: none;
display: block;
padding: 0.5em;
}

#navi a:hover {
color: #5da932;
}

ul {
list-style: none;
font-size: 14px;
margin-left: 46px;
display: block;
}

ul.subnavi {
display: none;
line-height: 0em;
margin-left: 2px;
font-size: 12px;
}

ul.subnavi li {
float: none;
margin: 0;
padding: 0;
padding-top: 9px;
}

ul#navi li:hover ul.subnavi {
display: block;
position: absolute;
}

li {
float: left;
padding: 45px;
margin-top: 10px;
}

li a {
display: block;
padding: 15px;
}

a:link {
text-decoration: none;
color: black;
}

a:active {
color: #5da932;
}

a:visited {
color: black;
}

#haupt {
margin-left: 91px;
margin-top: 50px;
width: 360px;
margin-bottom: 30px;
}

#neben {
float: right;
width: 360px;
margin-top: -150px;
margin-right: 80px;
}

p {
margin-bottom: 0.6em;
}

#footer{
margin-top: 100px;
margin-left: 390px;
}

